/* 
  LocalizeableStrings.strings
  SeaOCR

  Created by Dirk Holtwick on 14.06.19.
  Copyright © 2019 Dirk Holtwick. All rights reserved.
*/

"Best Recognition" = "Beste Erkennung";

"Fast Recognition" = "Schneller Erkennung";
